Package: grails.compiler.traits

## [Groovy] Class RestResponderTraitInjector

- grails.compiler.traits.RestResponderTraitInjector

-     class RestResponderTraitInjector
      extends ControllerTraitInjector

  Authors:
    Jeff Brown
  Since:
    3.0

- - ### Constructor Summary

    Constructors
    Constructor and description
    `RestResponderTraitInjector ()`

  - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `` | `java.lang.Class` | `getTrait()`

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class ControllerTraitInjector` | `getArtefactTypes, getTrait`

- - ### Constructor Detail

    - #### RestResponderTraitInjector()

  - ### Method Detail

    - #### @java.lang.Override java.lang.Class getTrait()